メインコンテンツへスキップ
GET
/
account-info
/
v3
/
activity
/
security
セキュリティー履歴を取得
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/activity/security \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "actingUser": "person3@testdomain.com",
      "countryCode": "ie",
      "createdAt": "2022-04-01T19:36:24.303Z",
      "id": "5432653",
      "infoUrl": "app.hubspot.com/settings/123/users",
      "ipAddress": "45.56.67.89",
      "objectId": "7654",
      "regionCode": "d",
      "type": "ADD_USER",
      "userId": 876
    }
  ],
  "paging": {}
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

次の結果のセットを取得するためのカーソルトークン値。これはその他の結果が含まれるページ付けされたレスポンスの「paging.next.after」JSONプロパティーから取得できます。

fromTimestamp
integer<int64>

このエポックタイムスタンプ以降に作成されたアクティビティーに制限します。

limit
integer<int32>

ページごとに表示する結果の最大数。最大値は200です。

toTimestamp
integer<int64>

このエポックタイムスタンプより前に作成されたアクティビティーに制限します。

userId
integer<int32>

アクティビティーを取得するユーザーのID

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on March 30, 2026